Bug 882832 - PRD32 - engine - don't connect storage pool if master domain is inactive
PRD32 - engine - don't connect storage pool if master domain is inactive
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: mkublin
vvyazmin@redhat.com
infra
:
Depends On:
Blocks: 869309
  Show dependency treegraph
 
Reported: 2012-12-03 03:17 EST by Barak
Modified: 2016-02-10 14:24 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-16 08:20:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Barak 2012-12-03 03:17:33 EST
This is a part of the solution to resolve a series of issues related to "last host in up" and as a result of discussions done about Bug 869309.

The idea is not to start an action that we know will fail.
Comment 1 Barak 2012-12-03 03:18:13 EST
The question is what should happen when the SD is in state unknown
Comment 2 mkublin 2012-12-16 08:20:41 EST
Not exactly understood a problem, but I think that today we already have a good behaviour

Note You need to log in before you can comment on or make changes to this bug.